import { jsx } from "react/jsx-runtime";
import { TokenMINU as TokenMINU$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMINU = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "MINU", "data-name": "TokenMINU", ...props, children: /* @__PURE__ */ jsx(TokenMINU$1, { variant }) });
  }
);
TokenMINU.displayName = "TokenMINU";
Object.assign(TokenMINU, { isGdsIcon: true });
export {
  TokenMINU
};
